<?xml version="1.0" encoding="UTF-8"?>

<plugin
	id="com.hogbaysoftware.BKPlugins"
	name="Plugins"
	version="1.0.0"
	provider-name="Hog Bay Software">

	<requirements>
		<requirement bundle="com.hogbaysoftware.BKDocuments"/>
		<requirement bundle="com.hogbaysoftware.BKUserInterface"/>
		<requirement bundle="com.hogbaysoftware.BKPreferences"/>
	</requirements>

	<extension point="com.hogbaysoftware.BKDocuments.documentType" class="BKPluginDocumentTypeExtension"/>
	<extension point="com.hogbaysoftware.BKPreferences.preferencepane" class="BKPluginPreferencePaneExtension"/>
</plugin>